### Method

# Gimp Item get_tattoo

#### Declaration [src]

    guint
    gimp_item_get_tattoo (
      GimpItem* item
    )

#### Description [src]

Get the tattoo of the specified item.

This procedure returns the specified item’s tattoo. A tattoo is a unique and permanent identifier attached to a item that can be used to uniquely identify a item within an image even between sessions.

Available since: | 2.8

#### Return value

Returns: | `guint`
| The item tattoo.